Tournament:
  name: Oklahoma Regional Tournament
  short name: OK Regional
  location: Online
  state: OK
  level: Regionals
  division: B
  year: 2021
  medals: 3
  trophies: 3
  bids: 8
  n offset: -2
  start date: 2021-02-20
  end date: 2021-02-20
  awards date: 2021-02-20
Events:
  - name: Anatomy and Physiology
  - name: Boomilever
    trial: true
  - name: Circuit Lab
  - name: Crime Busters
  - name: Disease Detectives
  - name: Dynamic Planet
  - name: Elastic Launched Glider
    trial: true
  - name: Experimental Design
  - name: Food Science
  - name: Fossils
  - name: Game On
  - name: Heredity
  - name: Machines
  - name: Meteorology
  - name: Mission Possible
    trial: true
  - name: Mousetrap Vehicle
    trial: true
  - name: Ornithology
  - name: Ping Pong Parachute
    trial: true
  - name: Reach for the Stars
  - name: Road Scholar
  - name: Water Quality
  - name: Write It CAD It
    trial: true
Teams:
  - number: 1
    school: Capps Middle School
    city: Warr Acres
    state: OK
  - number: 2
    school: Casady School
    city: Oklahoma City
    state: OK
  - number: 3
    school: Casady School
    suffix: '2'
    city: Oklahoma City
    state: OK
  - number: 4
    school: Casady School
    suffix: '3'
    city: Oklahoma City
    state: OK
  - number: 5
    school: Casady School
    suffix: '4'
    city: Oklahoma City
    state: OK
  - number: 6
    school: Dove School of Discovery
    city: Tulsa
    state: OK
  - number: 7
    school: Dove Science Academy Middle School
    city: Warr Acres
    state: OK
  - number: 8
    school: Dove Science Academy Tulsa
    city: Tulsa
    state: OK
  - number: 9
    school: Mayfield Middle School
    city: Oklahoma City
    state: OK
  - number: 10
    school: Oakdale Middle School
    suffix: '1'
    city: Edmond
    state: OK
  - number: 11
    school: Oakdale Middle School
    suffix: '2'
    city: Edmond
    state: OK
  - number: 12
    school: Western Oaks Middle School
    city: Bethany
    state: OK
Placings:
  - team: 1
    event: Anatomy and Physiology
    participated: false
  - team: 1
    event: Boomilever
    participated: false
  - team: 1
    event: Circuit Lab
    participated: false
  - team: 1
    event: Crime Busters
    participated: false
  - team: 1
    event: Disease Detectives
    participated: false
  - team: 1
    event: Dynamic Planet
    participated: false
  - team: 1
    event: Elastic Launched Glider
    participated: false
  - team: 1
    event: Experimental Design
    participated: false
  - team: 1
    event: Food Science
    participated: false
  - team: 1
    event: Fossils
    participated: false
  - team: 1
    event: Game On
    participated: false
  - team: 1
    event: Heredity
    participated: false
  - team: 1
    event: Machines
    participated: false
  - team: 1
    event: Meteorology
    participated: false
  - team: 1
    event: Mission Possible
    participated: false
  - team: 1
    event: Mousetrap Vehicle
    participated: false
  - team: 1
    event: Ornithology
    participated: false
  - team: 1
    event: Ping Pong Parachute
    participated: false
  - team: 1
    event: Reach for the Stars
    participated: false
  - team: 1
    event: Road Scholar
    participated: false
  - team: 1
    event: Water Quality
    participated: false
  - team: 1
    event: Write It CAD It
    participated: false
  - team: 2
    event: Anatomy and Physiology
    place: 1
  - team: 2
    event: Boomilever
    participated: false
  - team: 2
    event: Circuit Lab
    place: 4
  - team: 2
    event: Crime Busters
    place: 1
  - team: 2
    event: Disease Detectives
    participated: false
  - team: 2
    event: Dynamic Planet
    place: 2
  - team: 2
    event: Elastic Launched Glider
    participated: false
  - team: 2
    event: Experimental Design
    place: 3
  - team: 2
    event: Food Science
    place: 1
  - team: 2
    event: Fossils
    place: 2
  - team: 2
    event: Game On
    place: 2
  - team: 2
    event: Heredity
    place: 3
  - team: 2
    event: Machines
    participated: false
  - team: 2
    event: Meteorology
    place: 3
  - team: 2
    event: Mission Possible
    participated: false
  - team: 2
    event: Mousetrap Vehicle
    participated: false
  - team: 2
    event: Ornithology
    place: 3
  - team: 2
    event: Ping Pong Parachute
    participated: false
  - team: 2
    event: Reach for the Stars
    place: 8
  - team: 2
    event: Road Scholar
    place: 3
  - team: 2
    event: Water Quality
    place: 6
  - team: 2
    event: Write It CAD It
    place: 1
  - team: 3
    event: Anatomy and Physiology
    place: 3
  - team: 3
    event: Boomilever
    participated: false
  - team: 3
    event: Circuit Lab
    place: 3
  - team: 3
    event: Crime Busters
    place: 4
  - team: 3
    event: Disease Detectives
    place: 4
  - team: 3
    event: Dynamic Planet
    place: 1
  - team: 3
    event: Elastic Launched Glider
    participated: false
  - team: 3
    event: Experimental Design
    place: 4
  - team: 3
    event: Food Science
    place: 3
  - team: 3
    event: Fossils
    place: 1
  - team: 3
    event: Game On
    participated: true
  - team: 3
    event: Heredity
    place: 1
  - team: 3
    event: Machines
    place: 4
  - team: 3
    event: Meteorology
    place: 4
  - team: 3
    event: Mission Possible
    participated: false
  - team: 3
    event: Mousetrap Vehicle
    participated: false
  - team: 3
    event: Ornithology
    place: 1
  - team: 3
    event: Ping Pong Parachute
    participated: false
  - team: 3
    event: Reach for the Stars
    place: 2
  - team: 3
    event: Road Scholar
    place: 5
  - team: 3
    event: Water Quality
    place: 5
  - team: 3
    event: Write It CAD It
    place: 5
  - team: 4
    event: Anatomy and Physiology
    place: 4
  - team: 4
    event: Boomilever
    participated: false
  - team: 4
    event: Circuit Lab
    place: 1
  - team: 4
    event: Crime Busters
    place: 2
  - team: 4
    event: Disease Detectives
    place: 1
  - team: 4
    event: Dynamic Planet
    place: 4
  - team: 4
    event: Elastic Launched Glider
    participated: false
  - team: 4
    event: Experimental Design
    place: 1
  - team: 4
    event: Food Science
    place: 4
  - team: 4
    event: Fossils
    place: 7
  - team: 4
    event: Game On
    place: 1
  - team: 4
    event: Heredity
    place: 2
  - team: 4
    event: Machines
    place: 1
  - team: 4
    event: Meteorology
    place: 1
  - team: 4
    event: Mission Possible
    participated: false
  - team: 4
    event: Mousetrap Vehicle
    participated: false
  - team: 4
    event: Ornithology
    place: 2
  - team: 4
    event: Ping Pong Parachute
    participated: false
  - team: 4
    event: Reach for the Stars
    place: 4
  - team: 4
    event: Road Scholar
    place: 2
  - team: 4
    event: Water Quality
    place: 1
  - team: 4
    event: Write It CAD It
    place: 3
  - team: 5
    event: Anatomy and Physiology
    place: 8
  - team: 5
    event: Boomilever
    participated: false
  - team: 5
    event: Circuit Lab
    place: 5
  - team: 5
    event: Crime Busters
    place: 5
  - team: 5
    event: Disease Detectives
    place: 2
  - team: 5
    event: Dynamic Planet
    participated: false
  - team: 5
    event: Elastic Launched Glider
    participated: false
  - team: 5
    event: Experimental Design
    participated: false
  - team: 5
    event: Food Science
    participated: false
  - team: 5
    event: Fossils
    participated: false
  - team: 5
    event: Game On
    participated: false
  - team: 5
    event: Heredity
    participated: false
  - team: 5
    event: Machines
    place: 5
  - team: 5
    event: Meteorology
    place: 6
  - team: 5
    event: Mission Possible
    participated: false
  - team: 5
    event: Mousetrap Vehicle
    participated: false
  - team: 5
    event: Ornithology
    participated: false
  - team: 5
    event: Ping Pong Parachute
    participated: false
  - team: 5
    event: Reach for the Stars
    place: 3
  - team: 5
    event: Road Scholar
    participated: false
  - team: 5
    event: Water Quality
    place: 7
  - team: 5
    event: Write It CAD It
    participated: false
  - team: 6
    event: Anatomy and Physiology
    participated: false
  - team: 6
    event: Boomilever
    participated: false
  - team: 6
    event: Circuit Lab
    participated: false
  - team: 6
    event: Crime Busters
    participated: false
  - team: 6
    event: Disease Detectives
    place: 6
  - team: 6
    event: Dynamic Planet
    participated: false
  - team: 6
    event: Elastic Launched Glider
    participated: false
  - team: 6
    event: Experimental Design
    participated: false
  - team: 6
    event: Food Science
    participated: false
  - team: 6
    event: Fossils
    place: 4
  - team: 6
    event: Game On
    participated: false
  - team: 6
    event: Heredity
    participated: false
  - team: 6
    event: Machines
    participated: false
  - team: 6
    event: Meteorology
    participated: false
  - team: 6
    event: Mission Possible
    participated: false
  - team: 6
    event: Mousetrap Vehicle
    participated: false
  - team: 6
    event: Ornithology
    participated: false
  - team: 6
    event: Ping Pong Parachute
    participated: false
  - team: 6
    event: Reach for the Stars
    participated: false
  - team: 6
    event: Road Scholar
    participated: false
  - team: 6
    event: Water Quality
    participated: false
  - team: 6
    event: Write It CAD It
    participated: false
  - team: 7
    event: Anatomy and Physiology
    place: 7
  - team: 7
    event: Boomilever
    participated: false
  - team: 7
    event: Circuit Lab
    place: 2
  - team: 7
    event: Crime Busters
    participated: false
  - team: 7
    event: Disease Detectives
    participated: false
  - team: 7
    event: Dynamic Planet
    place: 6
  - team: 7
    event: Elastic Launched Glider
    participated: false
  - team: 7
    event: Experimental Design
    participated: false
  - team: 7
    event: Food Science
    place: 2
  - team: 7
    event: Fossils
    place: 8
  - team: 7
    event: Game On
    place: 4
  - team: 7
    event: Heredity
    participated: false
  - team: 7
    event: Machines
    place: 6
  - team: 7
    event: Meteorology
    place: 5
  - team: 7
    event: Mission Possible
    participated: false
  - team: 7
    event: Mousetrap Vehicle
    participated: false
  - team: 7
    event: Ornithology
    place: 6
  - team: 7
    event: Ping Pong Parachute
    participated: false
  - team: 7
    event: Reach for the Stars
    place: 7
  - team: 7
    event: Road Scholar
    place: 6
  - team: 7
    event: Water Quality
    place: 8
  - team: 7
    event: Write It CAD It
    place: 4
  - team: 8
    event: Anatomy and Physiology
    place: 6
  - team: 8
    event: Boomilever
    participated: false
  - team: 8
    event: Circuit Lab
    participated: false
  - team: 8
    event: Crime Busters
    participated: false
  - team: 8
    event: Disease Detectives
    participated: false
  - team: 8
    event: Dynamic Planet
    participated: false
  - team: 8
    event: Elastic Launched Glider
    participated: false
  - team: 8
    event: Experimental Design
    participated: false
  - team: 8
    event: Food Science
    place: 5
  - team: 8
    event: Fossils
    place: 5
  - team: 8
    event: Game On
    participated: false
  - team: 8
    event: Heredity
    participated: false
  - team: 8
    event: Machines
    participated: false
  - team: 8
    event: Meteorology
    participated: false
  - team: 8
    event: Mission Possible
    participated: false
  - team: 8
    event: Mousetrap Vehicle
    participated: false
  - team: 8
    event: Ornithology
    participated: false
  - team: 8
    event: Ping Pong Parachute
    participated: false
  - team: 8
    event: Reach for the Stars
    participated: false
  - team: 8
    event: Road Scholar
    participated: false
  - team: 8
    event: Water Quality
    place: 4
  - team: 8
    event: Write It CAD It
    participated: false
  - team: 9
    event: Anatomy and Physiology
    participated: false
  - team: 9
    event: Boomilever
    participated: false
  - team: 9
    event: Circuit Lab
    participated: false
  - team: 9
    event: Crime Busters
    participated: false
  - team: 9
    event: Disease Detectives
    participated: false
  - team: 9
    event: Dynamic Planet
    participated: false
  - team: 9
    event: Elastic Launched Glider
    participated: false
  - team: 9
    event: Experimental Design
    participated: false
  - team: 9
    event: Food Science
    participated: false
  - team: 9
    event: Fossils
    participated: false
  - team: 9
    event: Game On
    participated: false
  - team: 9
    event: Heredity
    participated: false
  - team: 9
    event: Machines
    participated: false
  - team: 9
    event: Meteorology
    participated: false
  - team: 9
    event: Mission Possible
    participated: false
  - team: 9
    event: Mousetrap Vehicle
    participated: false
  - team: 9
    event: Ornithology
    participated: false
  - team: 9
    event: Ping Pong Parachute
    participated: false
  - team: 9
    event: Reach for the Stars
    participated: false
  - team: 9
    event: Road Scholar
    participated: false
  - team: 9
    event: Water Quality
    participated: false
  - team: 9
    event: Write It CAD It
    participated: false
  - team: 10
    event: Anatomy and Physiology
    place: 2
  - team: 10
    event: Boomilever
    participated: false
  - team: 10
    event: Circuit Lab
    place: 6
  - team: 10
    event: Crime Busters
    place: 3
  - team: 10
    event: Disease Detectives
    place: 3
  - team: 10
    event: Dynamic Planet
    place: 5
  - team: 10
    event: Elastic Launched Glider
    participated: false
  - team: 10
    event: Experimental Design
    place: 2
  - team: 10
    event: Food Science
    place: 7
  - team: 10
    event: Fossils
    place: 6
  - team: 10
    event: Game On
    participated: true
  - team: 10
    event: Heredity
    place: 4
  - team: 10
    event: Machines
    place: 2
  - team: 10
    event: Meteorology
    place: 2
  - team: 10
    event: Mission Possible
    participated: false
  - team: 10
    event: Mousetrap Vehicle
    participated: false
  - team: 10
    event: Ornithology
    place: 4
  - team: 10
    event: Ping Pong Parachute
    participated: false
  - team: 10
    event: Reach for the Stars
    place: 1
  - team: 10
    event: Road Scholar
    place: 1
  - team: 10
    event: Water Quality
    place: 2
  - team: 10
    event: Write It CAD It
    place: 2
  - team: 11
    event: Anatomy and Physiology
    place: 5
  - team: 11
    event: Boomilever
    participated: false
  - team: 11
    event: Circuit Lab
    participated: false
  - team: 11
    event: Crime Busters
    participated: false
  - team: 11
    event: Disease Detectives
    place: 5
  - team: 11
    event: Dynamic Planet
    place: 3
  - team: 11
    event: Elastic Launched Glider
    participated: false
  - team: 11
    event: Experimental Design
    place: 5
  - team: 11
    event: Food Science
    place: 6
  - team: 11
    event: Fossils
    place: 3
  - team: 11
    event: Game On
    place: 3
  - team: 11
    event: Heredity
    participated: false
  - team: 11
    event: Machines
    place: 3
  - team: 11
    event: Meteorology
    participated: false
  - team: 11
    event: Mission Possible
    participated: false
  - team: 11
    event: Mousetrap Vehicle
    participated: false
  - team: 11
    event: Ornithology
    place: 5
  - team: 11
    event: Ping Pong Parachute
    participated: false
  - team: 11
    event: Reach for the Stars
    place: 6
  - team: 11
    event: Road Scholar
    place: 4
  - team: 11
    event: Water Quality
    place: 3
  - team: 11
    event: Write It CAD It
    participated: false
  - team: 12
    event: Anatomy and Physiology
    place: 9
  - team: 12
    event: Boomilever
    participated: false
  - team: 12
    event: Circuit Lab
    participated: false
  - team: 12
    event: Crime Busters
    participated: false
  - team: 12
    event: Disease Detectives
    participated: false
  - team: 12
    event: Dynamic Planet
    participated: false
  - team: 12
    event: Elastic Launched Glider
    participated: false
  - team: 12
    event: Experimental Design
    participated: false
  - team: 12
    event: Food Science
    participated: false
  - team: 12
    event: Fossils
    participated: false
  - team: 12
    event: Game On
    participated: false
  - team: 12
    event: Heredity
    participated: false
  - team: 12
    event: Machines
    participated: false
  - team: 12
    event: Meteorology
    participated: false
  - team: 12
    event: Mission Possible
    participated: false
  - team: 12
    event: Mousetrap Vehicle
    participated: false
  - team: 12
    event: Ornithology
    participated: false
  - team: 12
    event: Ping Pong Parachute
    participated: false
  - team: 12
    event: Reach for the Stars
    place: 5
  - team: 12
    event: Road Scholar
    participated: false
  - team: 12
    event: Water Quality
    participated: false
  - team: 12
    event: Write It CAD It
    participated: false
